[amsat-bb] HamsatDroid - Choices

David Johnson dave at g4dpz.me.uk
Thu Aug 23 03:58:12 PDT 2012


To keep all the HSD users in the loop....

I'm looking at what the basic / paid release should be so that we can 
get the
better navigation / API functions.

The problem occurs when it comes to phone v tablet

For phone, Android v2.3.3 is recommended
For tablet, Android v4.0.3 (or v4.1) to get the richness especially with 
the release of the Nexus 7.

I'm tempted by the 4.0.3 for the paid version and upgrade from 1.5 to 
2.3.3 for the base version.

What do you think?

replies here or hamsatdroid at g4dpz.me.uk


- Dave, G4DPZ

More information about the AMSAT-BB mailing list